#hub 

events are special occurrences that only happen or can be taken rarely (once a month or once a week), or after a chain of requirements has been filled.

this document tracks events.

- [[infiltrations]]
- [[raids]]
- [[siege]]